@font-face {
  font-family: "BobbyJones";
  src: local("BobbyJones"),
    url("../assets/fonts/bobbyjones/Bobby\ Jones\ Soft.otf") format("opentype"),
    url("../assets/fonts/bobbyjones/Bobby\ Rough\ Soft.ttf") format("ttf");
}

@import url("https://fonts.googleapis.com/css2?family=Playwrite+VN+Guides&display=swap");

body {
  background-color: burlywood;
  background-image: url("../assets/back.jpg");
  background-size: cover;
  font-size: 1.5rem;
}

#container {
  position: relative;
  margin: 0 auto;
  font-family: "Nunito", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  border: solid;
  line-height: 1.5;
  font-size: 1.5rem;
  background-color: white;
  border-radius: 15px;
}

@media (min-width: 640px) {
  #container {
    width: 100%;
    height: 100vh;
  }
}

@media (min-width: 641px) {
  #container {
    width: 640px;
    height: auto;
  }
}

h1 {
  font-family: BobbyJones, Arial, Helvetica, sans-serif;
  font-size: 4rem;
  margin: 0;
  color: chocolate;
  text-shadow: -1px 0 black, 0 1px black, 5px 0 black, 0 -1px black;
  margin: 0;
}

h2 {
  font-family: BobbyJones, Arial, Helvetica, sans-serif;
  font-size: 2.2rem;
  margin: 10% 5% 2% 0;
  color: #5c8fa2;
}
a {
  color: white;
}

header {
  position: relative;
  text-align: center;
  height: 600px;
  padding: 10% 0;
  border-radius: 10px 10px 0 0;
  background-image: url("../assets/back-head.jpg");
  background-position: 40% 32%;
  clip-path: ellipse(85% 100% at top);
}
.header-content-wrapper {
  position: absolute;
  top: 50%; /* position the top  edge of the element at the middle of the parent */
  left: 50%; /* position the left edge of the element at the middle of the parent */
  transform: translate(-50%, -50%);
  padding-bottom: 10%;
}

main {
  padding: 5% 5%;
}

footer {
  text-align: center;
  bottom: 5%;
  margin: 0 auto;
  height: 30px;
  padding: 6% 0 10% 0;
  font-size: 1.5rem;
  color: white;
  height: 80px;
  clip-path: ellipse(63% 100% at bottom);
  background: #cc2a41;
  background-image: url("../assets/back-head.jpg");
  background-position: 40% 100%;
}

.icons {
  margin-top: 5%;
  text-align: center;
  display: grid;
  grid-gap: 30px;
  grid-template-columns: auto auto;
}

i {
  font-size: 5rem;
}
.fa-square-facebook {
  color: rgb(30 48 80);
}
.fa-whatsapp {
  color: #25d366;
}
.fa-envelope {
  color: #ffcf3f;
}
.fa-instagram {
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  border-radius: 15px;
  width: 75px;
  color: #fff;
  vertical-align: middle;
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.25);
}

.features {
  text-align: justify;
}

.features img {
  display: block;
  width: 100px;
}
